// カレンダー
.tbl_calendar {
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
}
.tbl_calendar th, .tbl_calendar td {
  padding: 4px !important;
  text-align: center !important;
  border-bottom: 1px solid #ccc !important;
}
.newsList--typeB {
  justify-content: space-between;
}

@media (min-width: 992px) {
  .custom_mainVisual {
    margin-top: 220px;
  }
}